prefix: '&8(&6zItemStacker&8) '
inventory-clone-null: '&cThe inventory clone is null!'
inventory-open-error: '&cAn error occurred with the opening of the inventory &6%id%&c.'
time-day: '%02d %day% %02d %hour% %02d %minute% %02d %second%'
time-hour: '%02d %hour% %02d minute(s) %02d %second%'
time-minute: '%02d %minute% %02d %second%'
time-second: '%02d %second%'
format-second: second
format-seconds: seconds
format-minute: minute
format-minutes: minutes
format-hour: hour
format-hours: hours
format-day: d
format-days: days
command-syntax-error: '&cYou must execute the command like this&7: &a%syntax%'
command-no-permission: '&cYou do not have permission to run this command.'
command-no-console: '&cOnly one player can execute this command.'
command-no-arg: '&cImpossible to find the command with its arguments.'
command-syntax-help: '&f%syntax% &7» &7%description%'
reload: '&aYou have just reloaded the configuration files.'
description-reload: Reload configuration files
description-version: Show plugin version
